# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = emby-server
pkgbase = emby-server
xdata = pkgtype=pkg
pkgver = 4.9.5.0-1
pkgdesc = Bring together your videos, music, photos, and live television
url = https://emby.media
builddate = 1779724836
packager = Maxime Gauduin <alucryd@archlinux.org>
size = 244878425
arch = x86_64
license = LicenseRef-emby
backup = etc/conf.d/emby-server
depend = aspnet-runtime-8.0
depend = bash
depend = dotnet-runtime-8.0
depend = emby-ffmpeg
depend = glibc
depend = libgcc
depend = libstdc++
depend = libvips
depend = skia-sharp
depend = sqlite
optdepend = intel-compute-runtime: Intel OpenCL tone-mapping support (Premiere)
optdepend = intel-media-driver: Intel VAAPI support for Broadwell and newer (Premiere)
optdepend = intel-media-sdk: Intel QuickSync support (Premiere)
optdepend = libva-intel-driver: Intel VAAPI support for Comet Lake and older (Premiere)
optdepend = libva-mesa-driver: AMD VAAPI support (Premiere)
optdepend = nvidia-utils: Nvidia NVDEC/NVENC support (Premiere)
optdepend = onevpl-intel-gpu: Intel QuickSync support for Alder Lake and newer (Premiere)
